Announcement

Collapse
No announcement yet.

3.8.2 is not in the list of Updated Versions

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Floris
    replied
    He wrote it out fine. Pretty clear English to me, and English is my second language.

    Leave a comment:


  • iardon
    replied
    Originally posted by Floris View Post
    The announcement is simple English to be honest.
    Actually, I was a bit confused as well. From the replies by Freddie at the announcement thread, I thought older 3.8 users could download just the patch as well if they wanted.

    Leave a comment:


  • tlwwolfseye
    replied
    Got it now working fully. Thank you.

    Leave a comment:


  • Floris
    replied
    run upgrade.php from browser, until it is done and you're back in the admincp.

    Leave a comment:


  • beishe8
    replied
    3.8.3 is the first step
    3.8.4 is the next step

    Leave a comment:


  • tlwwolfseye
    replied
    Ok, I downloaded the Full 3.8.4 Patch Release 1 and updated the Files. Now that i started the upgrade Script and entered the Customer Number it says:

    This script will update your vBulletin installation to version 3.8.3
    Press the 'Next Step' button to proceed.

    Shouldn't it say that its updating to 3.8.4 or something ? Since the Forum is still running 3.8.2


    Thank you.

    Leave a comment:


  • Floris
    replied
    The announcement is simple English to be honest.

    If you run 3.8.4, upload the few patch files.

    If you do not run 3.8.4, upgrade as usual.

    You are on 3.8.2,
    usually that means that is not 3.8.4, so you need to upgrade to 3.8.4 PL1.

    That means: get the 3.8.4 PL1 .zip file, unpack it, prepare it for upload, upload it. run upgrade.php from browser, until it is done and you're back in the admincp.

    Oh, I recommend to make a backup first before doing anything. Database & Files.

    Leave a comment:


  • tlwwolfseye
    started a topic 3.8.2 is not in the list of Updated Versions

    3.8.2 is not in the list of Updated Versions

    Hi,

    one a Site i am administrating we're still running 3.8.2. The Patch Updates here don't show anything about that. So do I have to Update from 3.8.2 to the latest 3.8.4 PL1 as well ?
widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
Working...
X